/*Box-model padding a border se nepricitavaji*/
*, 
*:after, 
*:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


html{font-size:10px;-webkit-tap-highlight-color:transparent; 
--cerna: rgba(0,0,0,1.0);
--cerna08: rgba(78,78,78,0.8);
--cerna05: rgba(0,0,0,0.5);
--cerna02: rgba(30,30,30,1);

--text: rgba(37,64,142,1.0); /*OK*/  
--text1: rgba(183,85,20); /*OK*/

--bila: rgba(255,255,255,1.0);
--bila08: rgba(255,255,255,0.8);
--bila05: rgba(255,255,255,0.3);

--bg1: rgba(0,0,0,1.0);
--bg0: rgba(0,0,0,1.0);
--bg2: rgba(0,0,0,1.0);

--cervena: rgba(237,28,36,1.0);
--svmodra: rgba(0,180,241,1.0);
--modra: rgba(0,180,241,1.0);


--co1: rgba(0,180,241,1.0);
--co2: rgba(98,149,207,1.0);
--co3: rgba(37,64,142,1.0);
--co4: rgba(61,194,207,1.0);
--co5: rgba(0,119,190,1.0);
--co6: rgba(0,137,169,1.0);
--co7: rgba(171,201,234,1.0);
}


.animate {opacity: 0; visibility: hidden;}


/*Fonty*/
@font-face {
  font-family: 'Pismo';
  src: url('../fonts/gill/gill-light.otf');
    font-style: normal;
    font-weight:300;
}

@font-face {
  font-family: 'PismoL';
  src: url('../fonts/gill/gill-light.otf');
    font-style: normal;
    font-weight:300;
}

@font-face {
  font-family: 'PismoM';
  src: url('../fonts/gill/gill-reg-it.otf');
    font-style: normal;
    font-weight:600;
}

@font-face {
  font-family: 'PismoB';
  src: url('../fonts/gill/gill-regular.otf');
    font-style: normal;
    font-weight:800;
}

/* Scaffolding */
html,
body {
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 10px;
}

body {
  font-family: 'Pismo', sans-serif;
  font-weight: 400;
  line-height: 1.778;
  color: var(--text);
  background-color: var(--bila);

}


h1, h2, h3, h4, h5, h6 {
  font-family: 'PismoB', sans-serif;
  text-transform: none!important;
  letter-spacing: 0.15rem!important;
  /*text-shadow: 1px 1px 2px black;*/
  }
  
a {
  color: var(--text);
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* Content Sections */

.top {
  width: 100%;
  position: relative;
  background: var(--bila);
  margin:0; 
  padding:0rem;
  line-height:1; 
}

.pata {
  width: 100%;
  min-height: 60rem;
  position: relative;
  background: var(--bila);
  margin:0; 
  line-height:0; 
  background-position: center center; 
  background-size: cover; 
  background-repeat: no-repeat;
  padding-left: 20vw;
}

.top1 {
  width: 100%;
  height: 10rem;
  position: relative;
  background: var(--bila);
  margin:0; 
  line-height:0; 
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding:5rem 0rem 0rem 0rem;
  border: 0.0rem solid red;
}

section .content {
  max-width: 100%;
  position: relative;
  background: var(--bila);
  padding:0rem;
  margin: auto; 
  
  
}

section p {
  line-height:1.5;
  margin: 0;
   margin-bottom:1rem;
   text-align: left;
   letter-spacing: .1rem;}
}

/*section p + p {
  text-indent: 2rem;
 
} */



a:hover{-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.trans {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}




.slogan0 { width: 70%;  margin:auto;  margin: 30vh 30vw 0rem auto; z-index:1; padding: 0rem 0% 0rem 0vw !important; z-index:2; border: 0.0rem solid red; text-align: right}
.logo { height:24vw; width: 24vw;  background-image: url('../img/logo.svg'); background-position: left top; background-size:auto  100%; background-repeat: no-repeat; margin: 20% 0vw 0rem 10%; z-index:1; padding: 0rem!important; z-index:2; float: left;}
.slogan { width: 100%;  margin: 10% 0vw 0rem auto; z-index:1; padding: 0rem 0% 0rem 5% !important; z-index:2; border: 0.0rem solid red; float: left;}


.slogan1 {position: absolute; bottom: 5rem; right: 0vh; height:auto; width: 90vw;  margin:auto;  margin: 0rem auto 0rem auto; z-index:1; padding: 0rem 0% 0rem 11vw !important; z-index:2; border: 0.0rem solid red}


h1 {font-size: 4rem; color: var(--svmodra); padding-bottom:0rem;  text-align: left; line-height:1.0!important; padding-right: 2%; text-shadow: 1px 1px 1px var(--bila);}
h1 span {font-size: 4rem; color: var(--text);  text-align: left; text-shadow: 1px 1px 1px var(--bila);}
h2 {font-size: 2.5rem; color: var(--text);  padding-bottom:0rem; text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); }
h3 {font-size: 4rem; color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 0rem 0rem 5% 0rem!important}
hr {height: 0.4rem; color: var(--cervena);  text-align: left; background-color: var(--cervena); margin-top: 0.1rem; margin-bottom: 2rem; border-style:solid}

.slogan1 hr {height: 0.3rem; color: var(--cervena);  text-align: left; background-color: var(--cervena); margin-top:-1rem; margin-bottom: -1rem; border-style:solid}
.slogan1 h3 {color: var(--text)!important;  font-size: 3rem!important;  margin-bottom: 2rem !important;}

.slogan0 hr {height: 0.4rem; color: var(--cervena);  text-align: right; background-color: var(--cervena); margin-top:-1rem; margin-bottom: -1rem; border-style:solid}
.slogan0 h1 {color: var(--text)!important;  margin-bottom: 2rem !important; text-align: right; padding: 0rem 0rem 0rem 2rem; }

/*Menu*/
.nav_desktop{position: fixed; top:0rem; background: white; height: 6rem; width:100%; z-index:100001; text-align: left;  z-index:3; -webkit-transition: width .5s; transition: width .5s; padding:0 2% 0 2%;}

@media screen and (max-width: 1600px) {
.nav_desktop{background: var(--bila)!important;}
}


.nav_desktop_hl{float:right;margin:1rem 0 0 0%; font-size: 2.0rem; -webkit-transition: width .5s; transition: width .5s;}

.nav_desktop_hl{padding-left:0;margin-bottom:0;list-style:none; -webkit-transition: width .5s; transition: width .5s;}
.nav_desktop_hl li{position:relative;display: inline-block; text-transform: none; }
.nav_desktop_hl li a{position:relative;display:block;padding:0rem 0rem 0rem 0rem;}
.nav_desktop_hl li a{font-size: 2.0rem!important;}
.nav_desktop_hl li a:hover, .nad-submenu>ul>li a:active{}

.nav_desktop .navbar-brand {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 2.0rem;
  text-transform: none;
  background: url(../img/logo1.svg) no-repeat left top;
  background-size: 100%;
  top: 0.5rem;
  left:0;
  position: relative;
  width: 4rem;
  height:4rem;
  text-indent: -99999.9rem;
  -webkit-transition: .2s all;
  transition: .2s all;
  z-index:10000000000;  
  float: left;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-brand>img{display:block}

.coll_n{background: rgba(255,255,255,1.0)!important; height: 5.5rem!important; border-bottom: 0.1rem solid var(--text)}
.coll_n_h{margin-top:0.5rem!important;}
.coll_n_l{margin-top:-0.6rem!important;}


@media screen and (max-width: 1255px) {
.nav_desktop_hl {display: none;}
.footer{
text-align: left!important;
width: 100%;
padding:0rem 0rem 0rem 0rem!important;
color:  var(--bila);
margin: 0rem auto 0rem auto!important;
line-height:1.0;
background-color: var(--modra);
 background-repeat: no-repeat;
background-position: left top!important;
background-size: 100% auto!important; 
}

}

@media screen and (min-width: 1255px) {
.menu_t{display: none!important;}
.menu_block_m{display: none!important;}
}

.trans{-webkit-transition: all 2s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.trans:hover{-webkit-transition: all 2s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

@media (max-width: 1255px) {
/*burger*/
.hamburger {position: fixed; top:0rem; right:1.5rem; z-index: 10000000; padding: 15px 15px; display: inline-block; cursor: pointer; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible; -webkit-transition: .3s all;  transition: .3s all;}
.hamburger:hover {opacity: 0.9; }
.hamburger1 {top:1rem; -webkit-transition: .5s all;  transition: .5s all;}
.hamburger-box {width: 24px; height: 24px; display: inline-block; position: relative; }
.hamburger-inner {display: block; top: 50%; margin-top: -5px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 30px; height: 3px; background-color: rgba(0,0,0,0.8); border-radius: 2px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after {content: ""; display: block; }
.hamburger-inner::before {top: -8px; }
.hamburger-inner::after {bottom: -8px; }
.hamburger--vortex .hamburger-inner {transition-duration: 0.3s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
.hamburger--vortex .hamburger-inner::before, .hamburger--vortex .hamburger-inner::after {transition-duration: 0s; transition-delay: 0.1s; transition-timing-function: linear; }
.hamburger--vortex .hamburger-inner::before {transition-property: top, opacity; }
.hamburger--vortex .hamburger-inner::after {transition-property: bottom, transform; }
.hamburger--vortex.is-active .hamburger-inner {transform: rotate(765deg);transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
.hamburger--vortex.is-active .hamburger-inner::before, .hamburger--vortex.is-active .hamburger-inner::after {transition-delay: 0s; }
.hamburger--vortex.is-active .hamburger-inner::before {top: 0; opacity: 0; }
.hamburger--vortex.is-active .hamburger-inner::after { bottom: 0; transform: rotate(90deg); }
}


/*burger*/
.menu-t a, .submenu_i a{text-decoration: none; display:block;}
.menu-t a:hover{text-decoration: none; display:block;}
.submenu_i a:hover{text-decoration: none; display:block;}

.sub{text-decoration: none; display:block; background-color: transparent!important;}
.sub:active{text-decoration: none!important; display:block; background-color: transparent!important;}
.sub:hover{text-decoration: none!important; display:block; background-color: transparent!important;}

.menu_t{float:left; padding:0rem .5% 1rem .5%;  border-top-style: solid;  border-top-width: 2px; border-color:transparent; margin: 0rem 3% auto 3%; -webkit-transition: all 2s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.menu_t:hover{float:left; padding:0.7rem .5% 1rem .5%; border-top-style: solid;  border-top-width: 2px; border-color: #fff; margin: 0rem 3% auto 3%; -webkit-transition: all 2s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

.menu-t{z-index:1;  font-weight: 400; font-size: 2.0rem; width:100%; background:rgba(255,255,255,1.0); position:fixed; text-align:center; height:0%; display:none; top:0!important;}
.menu-t_1{height:100%; display:block; z-index:1000000;}
.menu-t .in{padding:0% 5% 0% 5%; width:40%; float: left;}
.menu-t ul {padding: 0rem 0px 1.5rem 0.0rem;  list-style:none!important; }
.menu-t li {line-height:1.5; padding: 0.5rem 0px 0.5rem 2.0rem; text-align: left; list-style:none!important; text-transform:none!important;}
.menu-t li:hover {line-height:1.5; padding: 0.5remx 0px 0.5rem 2.0rem; text-align: left; }

.menu_block_m {position: absolute; width:auto; text-align:left; margin-left:2.0rem; margin-top:8.5rem; font-size: 2.0rem; line-height:2.0; }    

@media (max-width: 768px) {

@media (orientation: landscape) {
    .menu-t{z-index:1;  font-weight: 400; font-size: 2.0rem; width:100%; background:rgba(255,255,255,1.0); position:fixed; text-align:center; height:0%; display:none; top:0!important;}
    .menu-t_1{height:100%; display:block; z-index:1000000;}
    .menu-t .in{padding:0% 5% 0% 5%; width:90%; float: left;}
    .menu-t ul {padding: 0rem 0px 1.5rem 0.0rem;  list-style:none!important; }
    .menu-t li       {line-height:1.5; padding: 0.5rem 2rem 0.5rem 0rem!important; text-align: left; list-style:none!important; text-transform:none!important; display: inline-block;}
    .menu-t li:hover {line-height:1.5; padding: 0.5rem 2rem 0.5rem 0rem!important; text-align: left; }
    .menu_block_m {position: absolute; width:auto; text-align:left; margin-left:0.0rem; margin-top:3.0rem!important; font-size:  2.0rem; line-height:2.0; }
    }

    h2 {
    margin-bottom:2rem!important;
  }
}

@media (orientation: landscape) {
.menu_block_m { margin-top:8.0rem!important; font-size: 2.0rem; line-height:2.2; }
.menu_sub {display:none; font-size: 2.0rem; line-height:2; }
.menu_sub1 {display:none; font-size: 2.0rem; line-height:2;} 
.menu_sub2 {display:none; font-size: 2.0rem; line-height:2;}
}

.custom-link {
  font-weight: 400;
  font-size: 1.8rem!important;
  text-transform: none;
  display: inline-block;
  text-decoration: none;
  position: relative;
  padding-top: 0rem;
  padding-bottom: 0rem;
  margin-right:3rem;
  
}

.custom-link:before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: var(--cervena);
  position: absolute;
  bottom: 0;
  z-index: 2;
  -webkit-transition: width .5s;
  transition: width .5s;
}

.custom-link:after {
  z-index: 1;
  position: absolute;
  bottom: 0;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: none;
}

.custom-link:hover {
  }


.custom-link:hover:before {
  width: 100%;
  background: var(--cervena);
}

/*Link - nemenu*/

.custom-link-n {
  font-size: 1.8rem!important;
  text-transform: none;
  display: inline-block;
  text-decoration: none;
  position: relative;
  padding-top: 0rem;
  padding-bottom: 0rem;
  margin-right:0rem;
  text-align: left;
  }

.custom-link-n:before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: var(--cervena);
  position: absolute;
  bottom: 0;
  z-index: 2;
  -webkit-transition: width .5s;
  transition: width .5s;
}

.custom-link-n:after {
  z-index: 1;
  position: absolute;
  bottom: 0;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: none;
}

.custom-link-n:hover {
  }


.custom-link-n:hover:before {
  width: 100%;
  background: var(--cervena);
}


/*********************************/


/******/
.footer{
text-align: left!important;
width: 100%;
padding:0rem 0rem 0rem 0rem!important;
color:  var(--bila);
margin: 0rem auto 0rem auto!important;
line-height:1.0;
background-color: var(--modra);
 background-repeat: no-repeat;
background-position: left center;
background-size: auto 100%; 
}
.footer p{
margin-top: 1.5rem!important;
text-align: left!important; 
font-size:2.0rem;
}

.footer  h3 {font-size: 5rem; color: var(--bila);  padding-top:0rem;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 0px 0px 0px var(--bila);}

.clear{clear:both;}



.cell0 {width:100%; float: none!important; padding: 8rem 0% 0rem 20vw!important; position: relative;}
.cell0 p{font-size: 2.0rem; font-family: 'PismoB', sans-serif;}
.cell0 strong{font-size: 2.0rem!important; font-family: 'PismoB', sans-serif; color:var(--cervena)!important}

.cell {width:100%; float: none!important; padding: 2rem 0% 0rem 25vw!important; position: relative;}
.cellreverse {width:100%; float: none!important;  padding: 2rem 25vw 0rem 0%!important;}

.cisloreverse {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo1reverse {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo2reverse {color: var(--bila)!important; background-color: var(--co2)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo3reverse {color: var(--bila)!important; background-color: var(--co3)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;} 
.cislo4reverse {color: var(--bila)!important; background-color: var(--co4)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo5reverse {color: var(--bila)!important; background-color: var(--co5)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo6reverse {color: var(--bila)!important; background-color: var(--co6)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo7reverse {color: var(--bila)!important; background-color: var(--co7)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}

.nadpisreverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis1reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis2reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co2)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis3reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co3)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis4reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co4)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis5reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co5)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis6reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co6)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis7reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co7)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: right; padding-top: 1rem; padding-right: 2rem; float: right!important; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}

.cislo {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo1 {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo2 {color: var(--bila)!important; background-color: var(--co2)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo3 {color: var(--bila)!important; background-color: var(--co3)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo4 {color: var(--bila)!important; background-color: var(--co4)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo5 {color: var(--bila)!important; background-color: var(--co5)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo6 {color: var(--bila)!important; background-color: var(--co6)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}
.cislo7 {color: var(--bila)!important; background-color: var(--co7)!important; font-size: 3.0rem; width:5.5rem; height:5.5rem; text-align: center; float: left; font-family: 'PismoB', sans-serif;}

.nadpis {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis1 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis2 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co2)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis3 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co3)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis4 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co4)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis5 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co5)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis6 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co6)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}
.nadpis7 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co7)!important; font-size: 2.5rem; width: calc(100% - 5.5rem); text-align: left; padding-top: 1rem; padding-left: 2rem; float: left; height:5.5rem; font-family: 'PismoB', sans-serif; letter-spacing: .15rem;}


.text0 {width:100%; height:100%; float: none!important; padding:8rem 20vw 4rem 4vw!important;}
.text1 {width:100%; float: none!important; padding: 0rem 25vw 4rem 0%!important;}
.text {width:100%; float: none!important; padding: 4rem 25vw 4rem 0%!important;  text-align: left;}
.textreverse {width:100%; float: none!important;  padding: 4rem 0vw 4rem 25vw!important; text-align: left;}

.text h3 {font-size: 2.4rem!important; color: var(--text)!important;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 0rem 0rem 2% 0rem!important; padding-top:3rem!important; padding-bottom:1rem;}
.textreverse h3 {font-size: 2.4rem!important; color: var(--text)!important;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 0rem 0rem 2% 0rem!important;  padding-top:3rem!important; padding-bottom:1rem;}



.textp {position: absolute; bottom: 0rem; right: 19vw; padding-left: 4rem;}
.textp p{color: var(--bila); font-size: 2.0rem; text-shadow: 1px 1px 1px var(--text); font-family: 'PismoB'; text-align: left; line-height:1.1; }

.text img {width:80%; margin: auto}
.textreverse img {width:80%; margin: auto}

.text0 li {
background-image: url('../img/1.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.text1 li {
background-image: url('../img/1.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.text li {
background-image: url('../img/1.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

@media (max-width: 1600px) {

.cell0 {width:100%; float: none!important; padding: 8rem 0% 0rem 15vw!important; position: relative;}
.cell {width:100%; float: none!important; padding: 2rem 0% 0rem 10vw!important;}
.cellreverse {width:100%; float: none!important;  padding: 2rem 10vw 0rem 0%!important;}

.text0 {width:100%; float: none!important; padding: 4rem 10vw 4rem 0%!important;}
.text1 {width:100%; float: none!important; padding: 0rem 10vw 4rem 0%!important;}

.text {width:100%; float: none!important; padding: 4rem 10vw 4rem 0%!important;}
.textreverse {width:100%; float: none!important;  padding: 4rem 5vw 4rem 11%!important;}
}


.ctyricet {float: left; width:40%; padding:0rem 0rem 0rem 0rem;}
.sedesat {float: left; width:60%; padding:0rem 0rem 0rem 4rem;}

.tricet {float: left; width:25%; padding:0rem 0rem 0rem 0rem;}
.sedmdesat {float: left; width:75%; padding:0rem 0rem 0rem 0rem;}


.pulka1 {float: left; 
        width: 50%;
        position: relative;
        background: var(--bila);
        margin: 0rem auto 5rem auto;
        padding:0rem 0rem 0rem 0rem;
      }
.pulka2 {float: left; 
        width: 50%;
        margin: 0rem auto 5rem auto;
        padding:0rem 0rem 0rem 4rem;
        }
      
.ctyricet img {width: 100%; margin-top:0.5rem;}
.pulka1 img {width: 100%; margin-top:0.5rem;}      
.pulka2 img {width: 100%;  margin-top:0.5rem;}
      
.pulka1 h2 {font-family: 'PismoM'; color: var(--text1)!important; text-align: right; font-size: 2.2rem;}

      

.1h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co1)!important; font-size: 1.8rem;}
.2h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co2)!important; font-size: 1.8rem;}
.3h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co3)!important; font-size: 1.8rem;}
.4h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co4)!important; font-size: 1.8rem;}
.5h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co5)!important; font-size: 1.8rem;}
.6h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co6)!important; font-size: 1.8rem;}
.7h3 {color: var(--text)!important; border-bottom: 0.5rem solid var(--co7)!important; font-size: 1.8rem;}

strong, b {
  font-family: 'PismoB', sans-serif;
  text-transform: none!important;
  }
  

.text strong, .text b {
  font-size:1.8rem!important;
  line-height:1.5;
  }
  
.textreverse strong, .textreverse b {
  font-size:1.8rem!important;
  line-height:1.5;
  }  

.text0 strong, .text0 b {
  font-size:1.8rem!important;
  line-height:1.5;
  }

.text1 strong, .text1 b {
  font-size:1.8rem!important;
  line-height:1.5;
  }
    
  
ol, ul, ol, p {font-size: 1.6em; margin-left:0rem!important; padding:0rem!important}
  
li {
list-style-type: none;
}

.a1 li {
background-image: url('../img/1.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a2 li {
background-image: url('../img/2.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a3 li {
background-image: url('../img/3.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a4 li {
background-image: url('../img/4.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a5 li {
background-image: url('../img/5.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a6 li {
background-image: url('../img/6.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}

.a7 li {
background-image: url('../img/7.svg');
background-position: top 0.7rem left;
background-size: 1rem 1rem;
background-repeat: no-repeat;
padding-left:3rem;
margin-bottom:1rem!important;
margin-left:0rem!important;
text-align: left;
line-height: 1.4;
}


@media screen and (max-width: 1255px) {

/*.logo {position: absolute; top: 10vh; left: 5vh; height:15vw; width: 15vw;}*/


.slogan1 {position: absolute; bottom: 4vh; right: 0vh; height:auto; width: 85vw;  margin:auto;  margin: 0rem auto 0rem auto; z-index:1; padding: 0rem 0% 0rem 0rem !important; z-index:2; border: 0.0rem solid red}

.cisloreverse {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo1reverse {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo2reverse {color: var(--bila)!important; background-color: var(--co2)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo3reverse {color: var(--bila)!important; background-color: var(--co3)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;} 
.cislo4reverse {color: var(--bila)!important; background-color: var(--co4)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo5reverse {color: var(--bila)!important; background-color: var(--co5)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo6reverse {color: var(--bila)!important; background-color: var(--co6)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}
.cislo7reverse {color: var(--bila)!important; background-color: var(--co7)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: right!important; font-family: 'PismoB', sans-serif;}

.nadpisreverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis1reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis2reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co2)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis3reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co3)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis4reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co4)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis5reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co5)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis6reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co6)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis7reverse {color: var(--text)!important; border-bottom: 0.3rem solid var(--co7)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: right; padding-top: 0rem!important; padding-right: 1.5rem; float: right!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}

.cislo {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo1 {color: var(--bila)!important; background-color: var(--co1)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo2 {color: var(--bila)!important; background-color: var(--co2)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo3 {color: var(--bila)!important; background-color: var(--co3)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo4 {color: var(--bila)!important; background-color: var(--co4)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo5 {color: var(--bila)!important; background-color: var(--co5)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo6 {color: var(--bila)!important; background-color: var(--co6)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}
.cislo7 {color: var(--bila)!important; background-color: var(--co7)!important; font-size: 2.5rem; width:4.5rem; height:4.5rem; text-align: center; float: left!important; font-family: 'PismoB', sans-serif;}

.nadpis {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis1 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co1)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis2 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co2)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis3 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co3)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis4 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co4)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis5 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co5)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis6 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co6)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}
.nadpis7 {color: var(--text)!important; border-bottom: 0.3rem solid var(--co7)!important; font-size: 2.0rem; width: calc(100% - 4.5rem); text-align: left; padding-top: 0rem!important; padding-left: 1.5rem; float: left!important; height:4.5rem; font-family: 'PismoB', sans-serif; line-height:1.0!important;}

}      


@media screen and (max-width: 992px) {

.top {
  width: 100%;
  min-height: 90vh;
  position: relative;
  background: var(--bila);
  margin:0; 
  padding:0rem;
  line-height:1; 
}


.pulka1 {float: none; 
  width: 100%;
  padding:2rem 0rem 2rem 0rem; 
  }
      
.pulka2 {float: none; 
  width: 100%;
  padding:2rem 0rem 2rem 0rem; 
  }
      
.ctyricet {float: none; 
       width: 100%;
       padding:2rem 0rem 2rem 0rem;
      }
      
.sedesat {float: none; 
       width: 100%;
       padding:2rem 0rem 2rem 0rem;
      }  
      
.tricet {float: none; 
       width: 100%;
       padding:0rem 0rem 2rem 0rem;
       
      }
      
.sedmdesat {float: none; 
       width: 100%;
       padding:2rem 0rem 2rem 0rem;
      }  


h1 {font-size: 3.5rem!important}
h1 span {font-size: 3.5rem!important}
h2 {font-size: 2.0rem!important}
h3 {font-size: 2.5rem!important}
hr {height: 0.5rem; margin-top:-0.5rem; margin-bottom: 1.5rem; border-style:solid}

.slogan1 h3 {color: var(--text)!important;  font-size: 2.5rem!important;}


ol, ul, ol, p {font-size: 1.8rem; margin-left:0rem!important; padding:0rem!important}

li {
background-position: top 0.7rem left;
background-size: 1.8rem 1.8rem;
background-repeat: no-repeat;
padding-left:2.8rem;
}


.cell0 {width:100%; float: none!important; padding: 6rem 2% 0rem 2%!important;}
.cell {width:100%; float: none!important; padding: 2rem 2% 0rem 2%!important;}
.cellreverse {width:100%; float: none!important;  padding: 2rem 2% 0rem 2%!important;}



.text0 {width:100%; float: none!important; padding: 2rem 5% 2rem 5%!important;}
.text1 {width:100%; float: none!important; padding: 0rem 5% 2rem 5%!important;}

.text {width:100%; float: none!important; padding: 2rem 5% 2rem 5%!important;}
.textreverse {width:100%; float: none!important;  padding: 2rem 5% 2rem 5%!important;}

.text strong, .text b {
  font-size:1.8rem!important;
  line-height:1.5;
  }
  
.textreverse strong, .textreverse b {
  font-size:1.8rem!important;
  line-height:1.5;
  }  

.text0 strong, .text0 b {
  font-size:1.8rem!important;
  line-height:1.5;
  }

.text0 strong, .text0 b {
  font-size:1.8rem!important;
  line-height:1.5;
  }

.logo { height:40vw; width: 40vw;  background-image: url('../img/logo.svg'); background-position: left top; background-size:auto  100%; background-repeat: no-repeat; margin: 20% 0vw 0rem 5%; z-index:1; padding: 0rem!important; z-index:2; float: left;}
.slogan0 { width: 70%;  margin:auto;  margin: 10vh 30vw 0rem auto; z-index:1; padding: 0rem 0% 0rem 0vw !important; z-index:2; border: 0.0rem solid red; text-align: right}
.slogan { width: 100%;  margin: 10% 0vw 0rem auto; z-index:1; padding: 0rem 0% 0rem 5% !important; z-index:2; border: 0.0rem solid red; float: left;}

}

@media screen and (max-width: 720px) { 


.slogan1 {position: absolute; bottom: 6vh; right: 0vh; height:auto; width: 90vw;  margin:auto;  margin: 0rem auto 0rem auto; z-index:1; padding: 0rem 0% 0rem 0rem !important; z-index:2; border: 0.0rem solid red}

h1 {font-size: 2.5rem!important}
h1 span {font-size: 2.5rem!important}



.nadpisreverse {padding-top: 0rem!important; font-size: 1.4rem!important;}
.nadpis1reverse {padding-top: 0rem!important;}
.nadpis2reverse {padding-top: 0rem!important;}
.nadpis3reverse {padding-top: 0rem!important;}
.nadpis4reverse {padding-top: 0rem!important;}
.nadpis5reverse {padding-top: 0rem!important;}
.nadpis6reverse {padding-top: 0rem!important;}
.nadpis7reverse {padding-top: 0rem!important;}

.nadpis {padding-top: 0rem!important; font-size: 1.4rem!important;}
.nadpis1 {padding-top: 0rem!important;}
.nadpis2 {padding-top: 0rem!important;}
.nadpis3 {padding-top: 0rem!important;}
.nadpis4 {padding-top: 0rem!important;}
.nadpis5 {padding-top: 0rem!important;}
.nadpis6 {padding-top: 0rem!important;}
.nadpis7 {padding-top: 0rem!important;}

.enadpis {font-size: 1.5rem!important;}

}

@media (min-width: 1255px) {
.menu-t {display: none}
.pulkal {float: left; 
        background-position: center left;
        background-size: 100% auto;
      }
      
      
}

#gallery {width:100%;}

.cell0 strong{font-size: 2.0rem!important; font-family: 'PismoB', sans-serif; color:var(--cervena)!important}

section a {
  color:  var(--text);
  text-decoration: underline;
  font-weight: 400;
  }

section a:hover {
  text-decoration: none;
  color:  var(--cervena);
}

.aktualita {font-size: 4rem!important; color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 2rem 0rem 1% 0rem!important}
.aktualita1 {font-size: 2.5rem!important; color: var(--text);  padding-top:0rem;  text-align: left;  line-height:1.0!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 0rem 0rem 3% 0rem!important}

.cell1 {width:100%; float: none!important; padding: 2rem 20vw 0rem 20vw!important; position: relative;}
.cell1reverse {width:100%; float: none!important;  padding: 2rem 20vw 0rem 20vw!important;}
.cell1 .text  {width:70%; float: left!important; padding: 0rem 2rem 4rem 4rem!important;}
.cell1reverse .text  {width:70%; float: left!important; padding: 0rem 2rem 4rem 4rem!important;}

.cell1 img{width:100%; float: none!important; padding: 2rem 0rem 2rem 0rem!important;}


.cell1reverse .image{width:30%; float: left!important; padding: 2rem 0rem 0rem 0rem!important; background-position: top center; background-size: 100% auto; background-repeat: no-repeat; height: 40rem}
.cell1 .image  {width:30%; float: left!important; padding: 2rem 0rem 0rem 0rem!important; background-position: top center; background-size: 100% auto; background-repeat: no-repeat;  height: 40rem}

.mt6 {margin-top: 8rem;}
.mb6 {margin-bottom: 8rem;}


@media screen and (max-width: 920px) {
.cell1 {width:100%; float: none!important; padding: 2rem 5vw 0rem 5vw!important; position: relative;}
.cell1reverse {width:100%; float: none!important;  padding: 2rem 5vw 0rem 5vw!important;}
.cell1 .text  {width:100%; float: left!important; padding: 0rem 0rem 2rem 0rem!important;}
.cell1reverse .text  {width:100%; float: left!important; padding: 0rem 0rem 2rem 0rem!important;}

.cell1reverse .image{width:100%; float: left!important; padding: 0rem 0rem 0rem 0rem!important; background-position: top center; background-size: 100% auto; background-repeat: no-repeat; height: 40rem}
.cell1 .image  {width:100%; float: left!important; padding: 0rem 0rem 0rem 0rem!important; background-position: top center; background-size: 100% auto; background-repeat: no-repeat;  height: 40rem}

.mt6 {margin-top: 4rem;}
.mb6 {margin-bottom: 4rem;}
} 



.aktuality .text bold {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}
.aktuality .textreverse bold {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}
.aktuality .text b {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}
.aktuality .textreverse b {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}
.aktuality .text strong {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}
.aktuality .textreverse strong {color: var(--cervena);  padding-top:0rem;  text-align: left;  line-height:1.1!important;  padding-right: 2%; text-shadow: 1px 1px 1px var(--bila); margin: 1rem 0rem 2% 0rem!important}